/* FONTS 
=========================== */

@font-face{
    font-family: 'Josefin Sans';
    src: url(/wp-content/themes/genesis-child-op/fonts/josefin-sans/JosefinSans-VariableFont_wght.ttf);
}

@font-face{
    font-family: 'Lato';
    src: url(/wp-content/themes/genesis-child-op/fonts/lato/Lato-Thin.ttf);
    font-weight: 100;
}

@font-face{
    font-family: 'Lato';
    src: url(/wp-content/themes/genesis-child-op/fonts/lato/Lato-Light.ttf);
    font-weight: 300;
}

@font-face{
    font-family: 'Lato';
    src: url(/wp-content/themes/genesis-child-op/fonts/lato/Lato-Regular.ttf);
    font-weight: 400;
}

@font-face{
    font-family: 'Lato';
    src: url(/wp-content/themes/genesis-child-op/fonts/lato/Lato-Bold.ttf);
    font-weight: 700;
}

@font-face{
    font-family: 'Lato';
    src: url(/wp-content/themes/genesis-child-op/fonts/lato/Lato-Black.ttf);
    font-weight: 900;
}

.tab::after,
.fp-services-5-main .column-1st .inner::after {
    clear: both;
    content: " ";
    display: table;
}

html { 
  scroll-behavior: smooth; 
}

body {
    font-family: 'Lato', sans-serif;
    font-family: 'Josefin Sans', sans-serif;
    color: #363636;
}

a {
    color: #363636;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

h1 {
    font-size: 52px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}
/*
body {
    background-color: transparent;
    color: #434343;
    font-family: 'Avenir LT Std', sans-serif;
    font-family: 'Buda', cursive;
    font-family: 'Cormorant Garamond', serif;
    font-family: 'Crimson Text', serif;
    font-family: 'Dancing Script', cursive;
    font-family: 'Hind', sans-serif;
    font-family: 'Josefin Sans', sans-serif;
    font-family: 'Jost', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Manrope', sans-serif;
    font-family: 'Marcellus', serif;
    font-family: 'Merriweather Sans', sans-serif;
    font-family: 'Muli', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Oswald', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Raleway', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Roboto Slab', serif;
    font-family: 'Source Sans Pro', sans-serif;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif;
    font-family: "Times New Roman", Times, serif;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625;
    margin: 0;
    display: block;
    width: 100%;
    word-break: break-word;
}

body > div {
    font-size: 16px;
}

a {
    color: #212121;
}

a:hover,
a:focus {
    color: #434343;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

h1 {
    font-size: 56px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 18px;
}
*/
/* FORMS
=========================== */
/*
label,
input[type=text],
input[type=email], 
input[type=password],
input[type=tel], 
select, 
textarea,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 400 !important; 
}

label {
    font-size: 14px !important;
    display: block;
}

input[type=text],
input[type=email], 
input[type=password],
input[type=tel], 
select, 
textarea {
    font-size: 14px !important;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    border-color: #232323;
    font-size: 14px !important;
    background-color: #232323 !important;
    color: #fff !important;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
    background-color: #454545 !important;
    border-color: #454545;
}
*/
label,
input[type=text],
input[type=email], 
input[type=password],
input[type=tel], 
select, 
textarea,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    font-family: 'Josefin Sans', sans-serif !important;
}

input[type=text],
input[type=email], 
input[type=password],
input[type=tel], 
select, 
textarea {
    /*color: #309b66 !important;
    font-size: 14px !important;*/
}

textarea {
    height: 120px !important;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    border-color: #000;
    background-color: #000 !important;
    /*
    font-family: 'Josefin Sans', sans-serif !important;
    font-family: 'Muli', sans-serif !important;
    font-weight: 400 !important;*/
    padding: 14px 24px 10px !important;
    /*
    border-color: #111;
    background-color: #111 !important;*/
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
    border-color: #309b66;
    background-color: #309b66 !important;
}

/* SOCIALS
=========================== */
/*
.quick-contact a,
.socials a {
    color: #232323;
}

.quick-contact a:hover,
.socials a:hover {
    color: #666;
}
*/
/* TOP BAR
=========================== */
/*
.top-bar {
    background-color: #ddd;
}
*/
/* HEADER AREA
=========================== */
.site-header {
    background-color: #fff;
    padding: 15px 0;
}

.site-title {
    font-size: 32px;
    font-size: 26px;
    font-weight: 300;
}

.site-title a {
    color: #fff;
}
/*
.home .site-header:hover,
.home .site-header.fixed {
    background: #ddd !important;
}

.home.logged-in .site-header {
    top: 32px;
}

.site-title a {
    border-bottom: 2px solid #212121;
}
*/
/*
.header-image .site-title > a {
    background: url(https://wordpressdevelopment.xyz/wp-content/themes/genesis-child-op/images/donnblue-282.png) no-repeat left;
    height: 110px;
    width: 282px;
}
*/
/*
.home.header-image .site-title > a {
    color: #fff;
    border-bottom: 2px solid #fff;
}

.home .site-header.fixed .site-title > a,
.home .site-header:hover .site-title > a {
    color: #000;
    border-bottom: 2px solid #000;
}
*/
.header-image .site-title > a {
    background: url(/wp-content/themes/genesis-child-op/images/vento/vento-logo-319-160.png) no-repeat left;
    background-size: contain;
    height: 160px;
    width: 319px;
}

.header-widget-area .widget {
    display: inline-block;
    vertical-align: middle;
}
/*
.header-widget-area .widget:nth-child(2) {
    padding-left: 20px;
}

.header-widget-area .widget:nth-child(3) {
    padding-left: 15px;
}

.header-widget-area .quick-contact.icon-only li {
    margin: 0;
    display: block;
    float: left;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.header-widget-area .quick-contact.icon-only li.last {
    border-left: none;
}

.header-widget-area .quick-contact.icon-only span,
.header-widget-area .quick-contact.icon-only a {
    line-height: 50px;
    padding: 0 16px;
    height: 50px;
    color: #000;
}

.header-widget-area .quick-contact.icon-only span {
    cursor: pointer;
    display: block;
}

.header-widget-area .quick-contact.icon-only a:hover,
.header-widget-area .quick-contact.icon-only span:hover {
    color: #444;
}

.home .header-widget-area .quick-contact.icon-only li {
    border-color: #fff;
}

.home .site-header:hover .header-widget-area .quick-contact.icon-only li,
.site-header.fixed .header-widget-area .quick-contact.icon-only li {
    border-color: #000;
}

.home .header-widget-area .quick-contact.icon-only a,
.home .header-widget-area .quick-contact.icon-only span {
    color: #fff;
}

.home .header-widget-area .quick-contact.icon-only a:hover,
.home .header-widget-area .quick-contact.icon-only span:hover {
    color: #ccc;
}

.home .site-header:hover .header-widget-area .quick-contact.icon-only a,
.home .site-header:hover .header-widget-area .quick-contact.icon-only span,
.home .site-header.fixed .header-widget-area .quick-contact.icon-only a,
.home .site-header.fixed .header-widget-area .quick-contact.icon-only span {
    color: #000;
}

.home .site-header.fixed .header-widget-area .quick-contact.icon-only a:hover,
.home .site-header.fixed .header-widget-area .quick-contact.icon-only span:hover {
    color: #444;
}
*/
.header-widget-area .quick-contact,
.header-widget-area .quick-contact i {
    font-size: 24px;
}

.header-widget-area .quick-contact .social-list ul {
    margin: 0;
    padding: 0;
}

.header-widget-area .quick-contact a {
    color: #010101;
}

.header-widget-area .quick-contact a:hover {
    color: #309b66;
}

@media only screen and (min-width: 768px) {
    .header-widget-area {
        width: calc(100% - 330px);
        padding-top: 55px;
    }
    
    .header-widget-area .widget_nav_menu {
        float: none;
    }
}

@media only screen and (min-width: 900px) {

}

@media only screen and (max-width: 1020px) {
    .header-widget-area .quick-contact,
    .header-widget-area .quick-contact i {
        font-size: 20px;
    }
}

@media only screen and (max-width: 900px) {
    /*
    .header-widget-area .quick-contact li {
        display: block;
        width: 100%;
    }
    */

    .header-widget-area .quick-contact .social-list {
        display: block;
        width: 100%;
    }

    .header-widget-area .quick-contact .social-list li {
        display: inline-block;
        width: auto;
    }

    .header-widget-area .quick-contact .social-list li a {
        padding: 0 6px;
    }
}
/*
@media only screen and (max-width: 1020px) and (min-width: 940px) {
    .header-widget-area .quick-contact,
    .header-widget-area .quick-contact i {
        font-size: 18px;
    }
}

@media only screen and (max-width: 939px) and (min-width: 768px) {
    .header-widget-area .quick-contact,
    .header-widget-area .quick-contact i {
        font-size: 14px;
    }
}
*/
/*
@media only screen and (min-width: 1021px) {
    .home .site-header.fixed {
        position: fixed !important;
        left: 0;
        right: 0;
        z-index: 9;
    }
}

@media only screen and (max-width: 1279px) and (min-width: 1021px) {
    .header-widget-area .widget:nth-child(2) {
        padding-left: 10px;
    }

    .header-widget-area .widget:nth-child(3) {
        padding-left: 5px;
    }
}

@media only screen and (min-width: 1280px) {
    .header-widget-area .quick-contact i, 
    .header-widget-area .socials i {
        font-size: 16px;
    }
}

@media only screen and (min-width: 1440px) {
    .header-widget-area .quick-contact i, 
    .header-widget-area .socials i {
        font-size: 18px;
    }
}

@media only screen and (min-width: 1680px) {
    .header-widget-area .quick-contact i, 
    .header-widget-area .socials i {
        font-size: 20px;
    }
}

@media only screen and (min-width: 1920px) {
    .header-widget-area .quick-contact i, 
    .header-widget-area .socials i {
        font-size: 22px;
    }
}

@media only screen and (min-width: 2560px) {
    .header-widget-area .quick-contact i, 
    .header-widget-area .socials i {
        font-size: 24px;
    }
}
*/
@media only screen and (max-width: 767px) {
    
}

/* NAVIGATION
=========================== */
.nav-header .menu li {
    /*
    text-transform: uppercase;
    font-size: 14px;*/
}

.nav-header .menu a {
    color: #fff;
}

.nav-header .menu .menu-item {
    font-weight: 600;
}

.nav-header .menu .current-menu-item a,
.nav-header .menu .current-menu-parent a {
    color: #fff;
}

.nav-header .menu a:hover {
    color: #ccc;
}

.nav-primary {
    background-color: #309b66;
    line-height: 1;
}

.nav-primary .menu li {
    font-size: 14px;
}

.nav-primary .menu a {
    color: #fff;
    text-transform: uppercase;
    line-height: 50px;
    height: 50px;
}

.nav-primary .menu a:hover,
.nav-primary .menu .current-menu-item a,
.nav-primary .menu .current-menu-parent a {
    background-color: #000;
}

@media only screen and (min-width: 1021px) {
    .nav-header .sub-menu {
        background-color: #009161;
    }

    .nav-header .sub-menu li {
        font-size: 12px;
    }
    /*
    .sub-menu {
        background-color: #ddd;
    }
    
    .nav-header .menu a {
        color: #444;
    }

    .nav-header .menu .current-menu-item a,
    .nav-header .menu .current-menu-parent a {
        color: #000;
    }

    .nav-header .menu a:hover {
        color: #999;
    }
    */
    .nav-primary .menu li {
        float: left;
        width: 11.1%;
        text-align: center;
    }

    .nav-primary .menu a {
        line-height: 18px;
        padding-top: 18px;
        padding-bottom: 14px;
    }

    .nav-primary .menu .two-lines a {
        padding-top: 9px;
        padding-bottom: 5px;
    }

    .nav-primary .sub-menu {
        text-align: center;
        min-width: 1px;
        width: 100%;
        background-color: #309b66;
        top: 50px;
    }

    .nav-primary .sub-menu li {
        float: none;
        width: 100%;
    }

    .nav-primary .sub-menu a {
        text-transform: none;
    }
}

@media only screen and (max-width: 1279px) and (min-width: 1021px) {
    .nav-primary .menu li {
        font-size: 10px;
    }
}

@media only screen and (max-width: 1020px) {
    nav.nav-header {
        background-color: #000;
    }

    .menu-toggle.nav-primary {
        width: 100% !important;
    }

    .nav-primary .wrap {
        padding: 0;
    }
}

/* BEFORE FOOTER
=========================== */
.before-footer {
    padding-top: 80px;
}

.before-footer .widget-title {
    font-size: 36px;
}

.before-footer .widget {
    margin: 0 auto;
    max-width: 1000px;
    padding: 30px 40px;
    /*color: #309b66;*/
    background-color: #eee;
}
/*
.wpforms-form select {
    color: #309b66 !important;
    font-size: 14px !important;
}

::-webkit-input-placeholder {
    color: #309b66;
}
:-moz-placeholder {
    color: #309b66;
    opacity: 1;
}
::-moz-placeholder {
    color: #309b66;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #309b66;
}
::-ms-input-placeholder {
    color: #309b66;
}
*/
.home #before-footer-1,
.contact-page #before-footer-1,
.buy-now-page #before-footer-1 {
    display: none;
}

@media only screen and (max-width: 900px) and (min-width: 768px) {
    .before-footer label {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 767px) {
    .before-footer .wpforms-one-half {
        width: 100% !important;
        float: none !important;
        margin: 0 !important;
    }
}

/* FOOTER WIDGETS
=========================== */
.footer-widgets {
    background-color: #232323;
    color: #fff;
}

.footer-widgets a {
    color: #fff;
}

.footer-widgets a:hover {
    color: #ccc;
}

.footer-widget-area .menu li.menu-item:before {
    color: #fff;
}

.footer-cb .button {
    background-color: #fff !important;
    color: #111 !important;
}

.footer-cb .button:focus,
.footer-cb .button:active,
.footer-cb .button:hover {
    background-color: #666 !important;
}

.footer-widget-about h3 {
    color: #fff;
}

/* SITE FOOTER
=========================== */
.site-footer {
    background-color: #17212e;
    color: #fff;
    font-size: 14px;
    background-color: #000;
}

.site-footer a {
    color: #97bf7a;
    color: #fff;
}

.site-footer a:hover {
    color: #999;
}

.cct-top {
    position: relative;
    margin-bottom: 20px;
}

.cct-map {
    padding-bottom: 15px;
}

.cct-socials {
    padding-bottom: 20px;
}

.cct-socials a {
    display: inline-block;
    line-height: 0;
}

.cct-socials a:hover {
    opacity: 0.6;
}

.cct-top:after {
    opacity: .1;
    height: 1px;
    clear: both;
    content: "";
    display: block;
    width: 60px;
    background: #ddd;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/* PAGES & POSTS
=========================== */
.page article .entry-header {
    display: none;
}

.page.blog article .entry-header {
    display: block;
}

.page .site-inner {
    padding-top: 80px;
}

.custom-page-banner {
    background: url(/wp-content/themes/genesis-child-op/images/bg3.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.custom-page-banner .inner-overlay {
    background-color: rgba(255, 255, 255, .4);
}

.banner-text {
    text-align: center;
    padding: 150px 0;
    color: #2a3b55;
}

.fp-slider {
    background: url(/wp-content/themes/genesis-child-op/images/vento/paper-recycling.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.fp-slider .inner-overlay {
    background-color: rgba(0, 0, 0, .2);
    padding: 120px 0;
}

.fp-slider .wrap {
    max-width: 100%;
    position: relative;
}

.fp-slider .wrap .widget_media_image {
    line-height: 0;
}

.fp-slider .wrap .widget_media_image img {
    width: 100%;
}

.slider-text {
    padding: 25px;
    text-align: center;
    /*background: rgba(114,169,81,.7);
    background-color: rgba(48, 155, 102, .7);*/
    color: #fff;
    width: 100%;
}

.slider-text h2 {
    font-weight: 300;
    margin-bottom: 5px;
}

.slider-text img {
    width: 80px;
    display: inline-block;
    vertical-align: middle;
}

@media only screen and (min-width: 768px) {
    .slider-text {
        /*position: absolute;*/
        z-index: 1;
        top: 30%;
    }
}

@media only screen and (min-width: 1440px) {
    .slider-text {
        top: 35%;
    }
}

@media only screen and (min-width: 1680px) {
    .slider-text {
        top: 40%;
    }
}

@media only screen and (min-width: 1920px) {
    .slider-text {
        top: 45%;
    }
}

.frontpage-widget-sections .fp-wa {
    margin-bottom: 0;
}

.fp-section-1 {
    display: none;
}

.fp-section-1 .widget_media_image {
    line-height: 0;
    text-align: center;
}

.fp-section-2 {
    background-color: #72a951;
    padding: 80px 0;
    background-color: #184d33;
    background-color: #000;
}

.fp-cta-text {
    color: #fff;
    text-align: center;
}

.fp-cta-text h3 {
    color: #309b66;
    font-weight: 700;
    text-transform: uppercase;
}

.fp-cta-text h3 span {
    display: inline-block;
    padding: 0 20px;
}
/*
.fp-cta-text h3:before {
    display: table;
    content: " ";
}

.fp-cta-text h3:after {
    clear: both;
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.fp-cta-text-main {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    padding: 60px 15px 40px;
    margin-top: -15px;
}
*/
.fp-cta-text a.button {
    text-decoration: none;
    display: inline-block;
    font-size: 24px !important;
    font-weight: 600;
    background-color: #fff !important;
    border-color: #fff !important;
    color: #309b66 !important;
    margin-top: 15px;
    min-width: 300px;
    border-radius: 4px;
}

.fp-cta-text a.button:hover,
.fp-cta-text a.button:focus {
    background-color: #b5bea8 !important;
    border-color: #b5bea8 !important;
}

@media only screen and (min-width: 1021px) {
    .fp-cta-text h3 {
        line-height: 1;
        margin-bottom: 0;
        position: relative;
    }

    .fp-cta-text h3 span {
        position: relative;
        z-index: 2;
        background-color: #72a951;
        background-color: #184d33;
        background-color: #000;
    }

    .fp-cta-text h3:after {
        clear: both;
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        margin: auto;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1;
    }

    .fp-cta-text-main {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        border-left: 2px solid #fff;
        padding: 60px 15px 40px;
        margin-top: -15px;
    }
}

@media only screen and (max-width: 1020px) {
    .fp-cta-text a.button {
        font-size: 18px !important;
        min-width: 240px;
        margin-top: 10px;
    }
}

.fp-section-3-title .wrap,
.fp-section-4-title .wrap {
    max-width: 100%;
    padding: 0;
}

.fp-section-3 .wrap,
.fp-section-6 .wrap,
.fp-section-7 .wrap {
    max-width: 100%;
    padding: 0;
}

.fp-section-3 {
    background-color: #309b66;
}

.home .section-title {
    max-width: 100%;
    background-color: #000;
    padding: 15px 0;
    margin-bottom: 0;
    color: #fff;
    text-align: center;
    background-color: #184d33;
}

.fp-services-main {
    padding: 50px 0 0;
    color: #fff;
    text-align: center;
}

.fp-services-main a {
    text-decoration: none;
    color: #fff;
}

.fp-services-main .one-fourth {
    line-height: 0;
}

.fp-services-main h4 {
    text-transform: uppercase;
    font-style: italic;
}
/*
.fp-services-main .one-fourth a img:last-child {
    margin-top: 25px;
}
*/
.fp-services-main .one-fourth .photo-bottom {
    margin-top: 25px;
}

.photo-top {
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.photo-top:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    /*
    background: -webkit-radial-gradient(center, ellipse, rgba(0,62,165.35) 0%, rgba(0,62,165) 80%);
    background: radial-gradient(ellipse at center, rgba(0,62,165, 0.35) 0%, rgba(0,62,165, 0) 80%);*/
    background: -webkit-radial-gradient(center, ellipse, rgba(255,255,255.35) 0%, rgba(255,255,255) 80%);
    background: radial-gradient(ellipse at center, rgba(255,255,255, 0.35) 0%, rgba(255,255,255, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
    background: -webkit-radial-gradient(center, ellipse, rgba(24, 77, 51, .35) 0%, rgba(24, 77, 51) 80%);
    background: radial-gradient(ellipse at center, rgba(24, 77, 51, 0.35) 0%, rgba(24, 77, 51, 0) 80%);
}

.photo-top:hover, 
.photo-top:focus, 
.photo-top:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.photo-top:hover:before, 
.photo-top:focus:before, 
.photo-top:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

@media only screen and (min-width: 768px) {
    .fp-services-main h4 {
        min-height: 70px;
        line-height: 1.2;
    }
}

@media only screen and (max-width: 767px) {
    .fp-services-main .one-fourth {
        padding-bottom: 30px;
    }

    .fp-services-main .one-fourth:last-child {
        padding-bottom: 0;
    }
}

.fp-section-4 {
    background: url(/wp-content/themes/genesis-child-op/images/vento/vento-building-2.jpg) no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.fp-section-4 .inner-overlay {
    background-color: rgba(0, 0, 0, 0.2);
}

.fp-services-2-main {
    padding: 100px 0;
    text-align: center;
    color: #fff;
}

.fp-services-2-main a.button {
    text-decoration: none;
    display: inline-block;
    font-size: 18px !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 15px;
    min-width: 300px;
    border-radius: 4px;
}

@media only screen and (min-width: 1021px) {
    /*
    .fp-services-2-main {
        margin-left: 33.333333%;
    }
    */
}

@media only screen and (max-width: 1020px) {
    /*
    .fp-section-4 .inner-overlay {
        background: rgba(255, 255, 255, 0.4);
    }
    */
    .fp-services-2-main a.button {
        min-width: 240px;
        margin-top: 10px;
    }
}

.fp-section-5 .wrap {
    max-width: 100%;
    padding: 0;
}

.fp-services-5-main {
    background-color: #309b66;
    background-color: #eee;
}

.fp-services-5-main .column-1st {
    text-align: center;
    color: #fff;
}

.fp-services-5-main .column-1st h1 {
    margin-bottom: 0;
    line-height: 1;
    background-color: #309b66;
    padding: 25px 10px;
}

.fp-services-5-main .column-2nd {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.fp-services-5-main .column-2nd h4 {
    color: #309b66;
}

.fp-services-5-main .column-2nd p {
    line-height: 18px;
    padding: 0 15px;
}

.fp-services-5-main .column-2nd p i,
.fp-services-5-main .column-2nd p span {
    display: inline-block;
    vertical-align: middle;
}

.fp-services-5-main .column-2nd p i {
    width: 25px;
}

.fp-services-5-main .column-2nd p span {
    width: calc(100% - 25px);
}

.fp-services-5-main .column-2nd p:nth-child(even) {
    background-color: #309b66;
    color: #fff;
    padding: 15px;
    border-radius: 4px;
}

.fp-services-5-main .column-2nd p:nth-child(odd) i {
    color: #309b66;
}

@media only screen and (min-width: 768px) {
    .fp-services-5-main {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 0;
        vertical-align: middle;
        align-items: center;
        justify-content: center;
    }

    .fp-services-5-main .column-2nd {
        padding-left: 40px;
    }

    .fp-services-5-main .column-2nd p {
        max-width: 450px;
    }
    /*
    .fp-section-5 {
        background: url(/wp-content/themes/genesis-child-op/images/bg2.jpg) no-repeat;
        background-position: center;
        background-size: 110% 100%;
        line-height: 0;
    }

    .fp-services-3-main .column-1st {
        float: left;
        width: 58.333333%;
        background: url(/wp-content/themes/genesis-child-op/images/did-you-know.jpg) no-repeat;
        background-position: right center;
        background-size: auto 100%;
        float: none;
        display: table-cell;
        vertical-align: middle;
    }

    .fp-services-3-main .column-1st img {
        visibility: hidden;
    }

    .fp-services-3-main .column-2nd {
        float: right;
        width: 41.666666%;
        float: none;
        display: table-cell;
        vertical-align: middle;
        padding: 0 15px;
    }

    .fp-services-3-main .section-title {
        display: none;
    }
    */
    .fp-services-5-main .column-1st h1 {
        width: calc(100% - 102px);
        float: left;
    }

    .fp-services-5-main .column-1st span {
        border-top: 51px solid transparent;
        border-left: 102px solid #309b66;
        border-bottom: 51px solid transparent;
        float: right;
        width: 0;
        height: 0;
    }
}

@media only screen and (max-width: 1020px) {
    .fp-section-5 .wrap {
        padding: 0;
        max-width: 100%;
    }

    .fp-services-3-main .column-2nd {
        text-align: center;
    }

    .fp-services-3-main .column-1st {
        background-color: #309b66;
        padding: 100px 0;
    }

    .fp-services-3-main .section-title {
        background-color: #72a951;
    }

    .fp-services-3-main .column-1st img {
        display: none;
    }
}

@media only screen and (max-width: 1020px) and (min-width: 768px) {
    .fp-services-5-main .column-1st h1 {
        width: calc(100% - 82px);
    }

    .fp-services-5-main .column-1st span {
        border-top: 41px solid transparent;
        border-left: 82px solid #309b66;
        border-bottom: 41px solid transparent;
    }
}

@media only screen and (max-width: 767px) {
    .fp-services-5-main .column-2nd h4,
    .fp-services-5-main .column-2nd p {
        text-align: center;
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
}
/*
.fp-section-4 .wrap {
    padding: 0;
    max-width: 100%;
}
*/
.wpforms-container {
    margin: 0 !important;
}

.wpforms-list-2-columns {
    margin-top: 15px !important;
    padding: 25px !important;
    background-color: #fff !important;
}

.wpforms-one-half .wpforms-field-label {
    display: none !important;
}

.wpforms-submit-container {
    text-align: center;
}

.wpforms-submit {
    min-width: 300px;
    font-size: 18px !important;
    text-transform: uppercase !important;
}

.fp-services-6-main .column-1st {
    line-height: 0;
}

.fp-services-6-main .column-2nd {
    padding: 30px;
    background-color: #72a951;
    background-color: #309b66;
}

.fp-services-6-main .column-2nd h3 {
    text-align: center;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.2;
}

.fp-services-6-main .column-2nd h3 span {
    display: block;
    font-weight: 600;
}

@media only screen and (min-width: 768px) {
    .fp-services-6-main .column-1st {
        float: left;
        width: 50%;
        background: url(/wp-content/themes/genesis-child-op/images/vento/vento-truck.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        float: none;
        display: table-cell;
        vertical-align: middle;
    }

    .fp-services-6-main .column-1st img {
        visibility: hidden;
    }

    .fp-services-6-main .column-2nd {
        float: right;
        width: 50%;
        float: none;
        display: table-cell;
        vertical-align: middle;
    }

    .wpforms-one-half {
        float: left !important;
        width: calc(50% - 10px) !important;
    }

    .wpforms-one-half.wpforms-first {
        margin-right: 20px;
    }

    .wpforms-full {
        float: left !important;
        width: 100% !important;
    }
}

@media only screen and (max-width: 1020px) {
    .wpforms-submit {
        min-width: 240px;
    }
}
/*
.fp-featured-section,
.custom-page-banner {
    background-color: #eee;
}

.fb-inner {
    text-align: center;
    margin: 0 auto;
    max-width: 1000px;
    padding: 90px 0;
    padding: 80px 0;
    max-width: 900px;
}

.home .fb-inner {
    color: #309b66;
}

.fb-inner h1 {
    font-weight: 300;
}
*/
.service-box {
    background-color: #f7f7f7;
    text-align: center;
    padding: 30px 20px;
    color: #309b66;
    color: #111;
}

.service-box:hover {
    background-color: #ddd;
}

.service-box h3,
.service-box h5 {
    /*
    font-weight: 300;
    letter-spacing: -0.5px;
    word-spacing: -0.5px;*/
}

.service-box h5 {
    margin-bottom: 0;
}

.fb-inner a.button,
.service-box a.button {
    display: inline-block;
    text-decoration: none;
    min-width: 240px;
}

.fb-inner a.button {
    margin-top: 20px;
}

.fb-inner a.button {
    display: inline-block;
    min-width: 240px;
    margin-top: 20px;
}

.fb-inner.sp h1 {
    color: #111;
    margin-bottom: 10px;
}

.fb-inner.sp h4 {
    color: #309b66;
    font-weight: 600;
    margin-bottom: 15px;
}

.fp-services-box-top {
    max-width: 1000px;
    margin: 0 auto 60px;
    max-width: 960px;
}

.fp-services-box-top .service-box h5,
.fp-services-box-bottom .service-box h5 {
    min-height: 100px;
    margin-bottom: 10px;
}

.cp-contact-details {
    padding-bottom: 20px;
}

.cp-contact-details p {
    margin-bottom: 0;
}

.cp-contact-details a {
    text-decoration: none;
    display: inline-block;
}

.coming-soon {
    text-align: center;
    color: #309b66;
}

.service-page {

}

.tab {
    /*
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    */
}

.pricing-tab {
    text-align: center;
    margin-bottom: 40px;
}

.tab button {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    /*float: left;*/
    display: inline-block;
    font-size: 20px !important;
}

.tab button:hover {
    background-color: #ddd;
}

.tab button.active {
    background-color: #ccc;
}

.tablinks.active {
    background-color: #004c33 !important;
}

.tabcontent {
    /*
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;*/
}

.tabcontent a.button {
    text-decoration: none;
    padding: 8px 24px !important;
    margin-top: 5px;
    display: inline-block;
    min-width: 120px;
}

.pricing-section {
    padding-top: 80px;
}

.service-slogan {
    padding-bottom: 40px;
    text-align: center;
}

.pricing-section .tabcontent .one-third {
    padding: 25px 25px 10px;
    border: 1px solid;
    border-color: #ddd;
}

.pricing-section .price-table-header {
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 2px solid;
    border-color: #ddd;
}

.pricing-section .price-table-header p {
    display: none;
}

.price-table-main p,
.price-table-main h6 {
    margin-bottom: 5px;
}

.ptm-top,
.ptm-middle {
    padding-bottom: 15px;
}

.ptm-top p {
    font-weight: 600;
}

.ptm-middle h6 {
    font-weight: 700;
}

.buy-now-page {

}

.buy-now-box-top {
    margin: 0 auto;
    max-width: 980px;
}

.buy-now-box-top h5 {
    font-weight: 600;
    color: #444;
    margin-top: 20px;
}

.get-services-page-link {
    text-align: center;
}

.get-services-page-link a.button {
    text-decoration: none;
    display: inline-block;
    font-size: 20px !important;
}

.warning-msg {
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .services-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 30px;
        grid-row-gap: 60px;
    }

    .pricing-section .tabcontent .one-third:nth-child(2) {
        border-left: none;
        border-right: none;
    }
}

@media only screen and (min-width: 1280px) {
    .managed-wp,
    .monthly-sc,
    .data-entry {
        max-width: 1060px;
    }

    .wp-migration {
        max-width: 1000px;
    }
}

@media only screen and (max-width: 900px) {
    .wpforms-container .wpforms-one-half {
        width: 100% !important;
        float: none !important;
        margin: 0 0 10px !important;
    }
}

@media only screen and (max-width: 767px) {
    .services-grid .service-box {
        margin-bottom: 40px;
    }

    .services-grid .service-box:last-child {
        margin-bottom: 0;
    }

    .pricing-tab .tablinks {
        width: 420px;
        margin-bottom: 10px;
    }

    .pricing-section .tabcontent .one-third {
        max-width: 420px;
        margin: 0 auto;
        margin-bottom: 40px;
    }

    .pricing-section .tabcontent .one-third:nth-child(3) {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 600px) {
    .wpforms-container .wpforms-field-label {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 480px) {
    .pricing-tab .tablinks {
        width: 300px;
        margin-bottom: 10px;
    }

    .pricing-section .tabcontent .one-third {
        max-width: 300px;
    }
}


@media only screen and (max-width: 1020px) {
    /*  
    h1,
    .site-title {
        font-size: 32px !important;
    }

    h2 {
        font-size: 28px !important;
    }

    h3 {
        font-size: 24px !important;
    }

    h4 {
        font-size: 20px !important;
    }

    h5 {
        font-size: 18px !important;
    }

    h6 {
        font-size: 16px !important;
    }
    */
}

.to-top {
    bottom: 40px;
}

.to-top,
.to-top:active,
.to-top:focus,
.to-top:hover {
    background-color: #309b66 !important;
    color: #fff !important;
}

#qlwapp {
    width: auto !important;
}

#qlwapp .qlwapp-toggle {
    margin-top: 0 !important;
    margin-bottom: 90px !important;
}